Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 18:09:44 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return abdurahiman eleyedath puthanveettil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdurahiman eleyedath puthanveettil Bot:  Hi Abdurahiman Eleyedath Puthanveettil ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97366390132            09:57 PM, 27th May                   Hamza                   Hi Abdurahiman,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:59 PM, 27th May                     abdurahiman eleyedath puthanveettil                    Refer Order #7460899068I have returned the product on 23           09:59 PM, 27th May                     abdurahiman eleyedath puthanveettil                    I have returned the product on 23           10:00 PM, 27th May                     abdurahiman eleyedath puthanveettil                    Refer Order #7460899068           10:00 PM, 27th May                     abdurahiman eleyedath puthanveettil                    But the website still shows return in Progress           10:00 PM, 27th May                     abdurahiman eleyedath puthanveettil                    Aramex Collected the item on 23rd May           10:01 PM, 27th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:03 PM, 27th May                     abdurahiman eleyedath puthanveettil                    ok           10:03 PM, 27th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:04 PM, 27th May                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           10:04 PM, 27th May                   Hamza                   Is there anything else I can help you?            10:06 PM, 27th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:09 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2633146